XP vs. Kompatibilität

Dieses Thema im Forum "Windows XP / Server 2003/2008 / Vista" wurde erstellt von Royal_Azizi, 11. November 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Royal_Azizi

    Royal_Azizi Byte

    Registriert seit:
    31. Dezember 2002
    Beiträge:
    11
    schön juten abend! hab n kleines problem (wie 10000er von zoggern auch) mit dem kompatibilitätsmodus von XP.
    ich hab hier n urst geiles spiel (magic the gathering...wenn auch n bissel älter), welches aber unter xp net funzen will.
    nun wollte ich wissen obs nich trotzdem ne möglichkeit gibt....ggf. mit emulatoren etc. und wenn wo krich ich die notwendigen tools oder software her?

    danke für die bemühungen...

    royal azizi
     
  2. Royal_Azizi

    Royal_Azizi Byte

    Registriert seit:
    31. Dezember 2002
    Beiträge:
    11
    nein, leider nicht. werds am WE mit meiner (extra neu gekauften) WIN XP + SP I probieren...wenn das nich geht....druffgeschisse....man kann halt nich alles im Leben haben.


    SCHÖNES WOCHENENDE WÜNSCH ICH ALLEN!!!
     
  3. User010709

    User010709 Megabyte

    Registriert seit:
    25. August 2002
    Beiträge:
    1.356
    geht das nun mit der startiskette und von handstarten (also pfad unter dos suchen und dann weiß ichs game.exe starten?)
     
  4. Royal_Azizi

    Royal_Azizi Byte

    Registriert seit:
    31. Dezember 2002
    Beiträge:
    11
    lol, das is wohl wahr....
     
  5. Wingnut2

    Wingnut2 Viertel Gigabyte

    Registriert seit:
    12. Mai 2002
    Beiträge:
    2.660
    tja hättest du eine legale Windows xp kopie, hättest du keine probleme mit dem service pack :D
     
  6. Royal_Azizi

    Royal_Azizi Byte

    Registriert seit:
    31. Dezember 2002
    Beiträge:
    11
    sorry wenn das dumm klingt aber n kumpel von mir (der an sich jeden bit mit namen kennt) meinte, dass wenn ich das installiere das service pack mein cd-key schrottet weil der nich mehr mit dem service pack kompatibel sei und mein windows somit och für n po wäre....?! oder so ähnlich...

    is das quatsch oder wie?! *lautnachhilferuf*
     
  7. Royal_Azizi

    Royal_Azizi Byte

    Registriert seit:
    31. Dezember 2002
    Beiträge:
    11
    sagt mir wenn ich mich irre, aber zerschiesse ich mir nich mein OS, wenn ich das service pack I nachinstalliere (ich meine wegen den keys inner registry)?! das mit der disk is ne idee...gleich ma ranmachen...wenn ich nur noch ne disk finden würde , LOL
     
  8. User010709

    User010709 Megabyte

    Registriert seit:
    25. August 2002
    Beiträge:
    1.356
    schonmal versucht mit ner win 98 stardiskette zu booten und zu zocken?
     
  9. Royal_Azizi

    Royal_Azizi Byte

    Registriert seit:
    31. Dezember 2002
    Beiträge:
    11
    rofl....woher wusste ich nur dass das die antwort sein würde die als erstes kommt. ne irgendwie isses das nicht! geht trotzdem nicht zu laden. hab updates druffgemacht, da passiert das selbe...beim neuesten sagt, der dass es die falsche WINDOWS plattform ist bzw. wenn ich das spiel starten will kommt dass er die datei d:\newmagic\sources\sid\glue.c net laden kann. hab aber 4 verschiedene cds probiert (originale)....will das unbedingt zoggen...... :heul:
     
  10. timbomann

    timbomann Kbyte

    Registriert seit:
    5. Mai 2003
    Beiträge:
    268
    rechtsklick auf die exe...
    Kompatibilität>> Kompatibilitätsmodus >>
    dann das gewünschte BS auswählen :D :D ;) :p
     
  11. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
    lol, dann hol dir die Hilfe zu deinem Problem wo anders

    Übrigens - dein Kumpel irrt sich - Windows XP wird keinen Schaden nehmen da sich das sp auf deinem FCKGW- Windows einfach nicht installiern lässt
     
  12. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
    Wie bitte?
     
  13. whisky

    whisky Ganzes Gigabyte

    Registriert seit:
    1. Oktober 2001
    Beiträge:
    11.014
    Ist das ein DOS Spiel? Wenn ja, wirst du Pech haben. Sonst installier SP1 - da wird der Kompatibilitäsmodus erweitert und ??verbessert?? - kommt mir jedenfalls so vor.
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen